<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ASMIdeaPluginConfiguration">
    <asm skipDebug="false" skipFrames="false" skipCode="false" expandFrames="false" />
    <groovy codeStyle="LEGACY" />
  </component>
  <component name="CMakeSettings">
    <configurations>
      <configuration PROFILE_NAME="Debug" CONFIG_NAME="Debug" />
    </configurations>
  </component>
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.39375" />
        <entry key="app/src/main/res/drawable/default_splash.xml" value="0.3932291666666667" />
        <entry key="app/src/main/res/drawable/ic_launcher_background.xml" value="0.39375" />
        <entry key="app/src/main/res/drawable/splash.xml" value="0.3932291666666667" />
        <entry key="app/src/main/res/layout/activity_splash.xml" value="0.3259668508287293" />
        <entry key="app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.4015384615384615" />
        <entry key="app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.39375" />
        <entry key="baseswago/src/main/res/drawable/shape_80000000_20.xml" value="0.13229166666666667" />
        <entry key="baseswago/src/main/res/drawable/shape_9ffd88_5_stroke.xml" value="0.3145833333333333" />
        <entry key="baseswago/src/main/res/drawable/shape_9ffd88_63f2df.xml" value="0.39375" />
        <entry key="baseswago/src/main/res/drawable/shape_9ffd88_6ef2df.xml" value="0.3611111111111111" />
        <entry key="baseswago/src/main/res/drawable/shape_9ffd88_6ef2df_10.xml" value="0.3640625" />
        <entry key="baseswago/src/main/res/drawable/shape_9ffd88_6ef2df_5.xml" value="0.3723076923076923" />
        <entry key="baseswago/src/main/res/drawable/shape_9ffd88_6ef2df_5_stroke.xml" value="0.37333333333333335" />
        <entry key="baseswago/src/main/res/drawable/shape_9ffd88_6ef2df_top_20.xml" value="0.35794871794871796" />
        <entry key="baseswago/src/main/res/drawable/shape_black_15.xml" value="0.3177083333333333" />
        <entry key="baseswago/src/main/res/drawable/shape_black_5.xml" value="0.35794871794871796" />
        <entry key="baseswago/src/main/res/drawable/shape_dadada_5.xml" value="0.35794871794871796" />
        <entry key="baseswago/src/main/res/drawable/shape_f7f8fa_5.xml" value="0.19895833333333332" />
        <entry key="baseswago/src/main/res/drawable/shape_fef0bf_30fef0bf_12.xml" value="0.20572916666666666" />
        <entry key="baseswago/src/main/res/drawable/shape_ff4747_ffe249_23.xml" value="0.20572916666666666" />
        <entry key="baseswago/src/main/res/drawable/shape_ff9300_20.xml" value="0.21927083333333333" />
        <entry key="baseswago/src/main/res/drawable/shape_touming.xml" value="0.37333333333333335" />
        <entry key="baseswago/src/main/res/drawable/shape_tranparent.xml" value="0.2415" />
        <entry key="baseswago/src/main/res/drawable/shape_white_20.xml" value="0.35794871794871796" />
        <entry key="baseswago/src/main/res/drawable/shape_white_5.xml" value="0.39375" />
        <entry key="baseswago/src/main/res/drawable/shape_white_bottom_24.xml" value="0.20572916666666666" />
        <entry key="baseswago/src/main/res/drawable/shape_white_top_20.xml" value="0.39375" />
        <entry key="baseswago/src/main/res/layout/activity_abs_room_user.xml" value="0.3776041666666667" />
        <entry key="baseswago/src/main/res/layout/activity_web.xml" value="0.19047619047619047" />
        <entry key="baseswago/src/main/res/layout/dialog_benefit_bag.xml" value="0.36302083333333335" />
        <entry key="baseswago/src/main/res/layout/dialog_game_play.xml" value="0.35" />
        <entry key="baseswago/src/main/res/layout/dialog_handle.xml" value="0.30052083333333335" />
        <entry key="baseswago/src/main/res/layout/dialog_loading.xml" value="0.36302083333333335" />
        <entry key="baseswago/src/main/res/layout/dialog_off_line.xml" value="0.17654508611955422" />
        <entry key="baseswago/src/main/res/layout/dialog_order_lost.xml" value="0.3015625" />
        <entry key="baseswago/src/main/res/layout/dialog_pay.xml" value="0.335" />
        <entry key="baseswago/src/main/res/layout/dialog_person_data.xml" value="0.36302083333333335" />
        <entry key="baseswago/src/main/res/layout/dialog_report.xml" value="0.3015625" />
        <entry key="baseswago/src/main/res/layout/dialog_report_block.xml" value="0.3776041666666667" />
        <entry key="baseswago/src/main/res/layout/item_room.xml" value="0.3776041666666667" />
        <entry key="baseswago/src/main/res/layout/layout_list.xml" value="0.17654508611955422" />
        <entry key="baseswago/src/main/res/layout/layout_off_line.xml" value="0.3619791666666667" />
        <entry key="baseswago/src/main/res/layout/layout_refresh.xml" value="0.303125" />
        <entry key="baseswago/src/main/res/layout/layout_toolbar.xml" value="0.36302083333333335" />
        <entry key="baseswago/src/main/res/layout/view_swago_level.xml" value="0.75" />
        <entry key="home/src/main/res/drawable/selector_home.xml" value="0.3932291666666667" />
        <entry key="home/src/main/res/drawable/selector_message.xml" value="0.4078125" />
        <entry key="home/src/main/res/drawable/selector_mine.xml" value="0.3932291666666667" />
        <entry key="home/src/main/res/drawable/selector_square.xml" value="0.4078125" />
        <entry key="home/src/main/res/drawable/shape_50white_4.xml" value="0.4078125" />
        <entry key="home/src/main/res/drawable/shape_f74c31_10.xml" value="0.37916666666666665" />
        <entry key="home/src/main/res/layout/activity_chat_detail.xml" value="0.3776041666666667" />
        <entry key="home/src/main/res/layout/activity_common_web.xml" value="0.35" />
        <entry key="home/src/main/res/layout/activity_home.xml" value="0.25" />
        <entry key="home/src/main/res/layout/activity_official_message.xml" value="0.36302083333333335" />
        <entry key="home/src/main/res/layout/activity_search.xml" value="0.39166666666666666" />
        <entry key="home/src/main/res/layout/fragment_follow.xml" value="0.35" />
        <entry key="home/src/main/res/layout/fragment_home.xml" value="0.25" />
        <entry key="home/src/main/res/layout/fragment_hot.xml" value="0.35" />
        <entry key="home/src/main/res/layout/fragment_message.xml" value="0.25" />
        <entry key="home/src/main/res/layout/fragment_mine.xml" value="0.25" />
        <entry key="home/src/main/res/layout/fragment_moment.xml" value="0.25" />
        <entry key="home/src/main/res/layout/fragment_new.xml" value="0.35" />
        <entry key="home/src/main/res/layout/item_home.xml" value="0.3964984552008239" />
        <entry key="home/src/main/res/layout/item_official.xml" value="0.3770833333333333" />
        <entry key="home/src/main/res/layout/item_search.xml" value="0.33" />
        <entry key="home/src/main/res/layout/layout_message.xml" value="0.24324324324324326" />
        <entry key="home/src/main/res/layout/layout_view_header.xml" value="0.2203125" />
        <entry key="login/src/main/res/drawable/shape_white_5.xml" value="0.39375" />
        <entry key="login/src/main/res/layout/activity_login.xml" value="0.22" />
        <entry key="room/src/main/res/drawable/selector_gift_send.xml" value="0.3851851851851852" />
        <entry key="room/src/main/res/drawable/shape_434343_000000_20.xml" value="0.3640625" />
        <entry key="room/src/main/res/drawable/shape_4bce98_20.xml" value="0.3640625" />
        <entry key="room/src/main/res/drawable/shape_6720d1_180c72_20.xml" value="0.3640625" />
        <entry key="room/src/main/res/drawable/shape_6c55ff_20.xml" value="0.3640625" />
        <entry key="room/src/main/res/drawable/shape_80000000_20.xml" value="0.3723076923076923" />
        <entry key="room/src/main/res/drawable/shape_f8614b_8c2922_20.xml" value="0.3640625" />
        <entry key="room/src/main/res/drawable/shape_ffff9300_00ff9300_20.xml" value="0.3871794871794872" />
        <entry key="room/src/main/res/layout/activity_anchor_room.xml" value="0.21302083333333333" />
        <entry key="room/src/main/res/layout/activity_rank_list.xml" value="0.3776041666666667" />
        <entry key="room/src/main/res/layout/dialog_anchor_close.xml" value="0.25" />
        <entry key="room/src/main/res/layout/dialog_game_play.xml" value="0.3776041666666667" />
        <entry key="room/src/main/res/layout/dialog_gift.xml" value="0.3015625" />
        <entry key="room/src/main/res/layout/dialog_message_list.xml" value="0.3776041666666667" />
        <entry key="room/src/main/res/layout/dialog_send_msg.xml" value="0.338768115942029" />
        <entry key="room/src/main/res/layout/dialog_user_for_anchor_close.xml" value="0.39166666666666666" />
        <entry key="room/src/main/res/layout/fragment_base_com.xml" value="0.29781021897810217" />
        <entry key="room/src/main/res/layout/fragment_gift.xml" value="0.3640625" />
        <entry key="room/src/main/res/layout/fragment_gift_detail.xml" value="0.3770833333333333" />
        <entry key="room/src/main/res/layout/fragment_no_content.xml" value="0.35688405797101447" />
        <entry key="room/src/main/res/layout/fragment_rank_list.xml" value="0.39166666666666666" />
        <entry key="room/src/main/res/layout/item_chat.xml" value="0.3776041666666667" />
        <entry key="room/src/main/res/layout/item_game.xml" value="0.3776041666666667" />
        <entry key="room/src/main/res/layout/item_gift.xml" value="0.75" />
        <entry key="room/src/main/res/layout/item_level.xml" value="0.3776041666666667" />
        <entry key="room/src/main/res/layout/item_page_gift.xml" value="0.36302083333333335" />
        <entry key="room/src/main/res/layout/item_rank_list.xml" value="0.3770833333333333" />
        <entry key="room/src/main/res/layout/item_room_user.xml" value="0.3446557971014493" />
        <entry key="room/src/main/res/layout/layout_anchor_footer_view.xml" value="0.35688405797101447" />
        <entry key="room/src/main/res/layout/layout_anchor_header_view.xml" value="0.33" />
        <entry key="room/src/main/res/layout/layout_user_footer_view.xml" value="0.35688405797101447" />
        <entry key="room/src/main/res/layout/layout_user_header_view.xml" value="0.3776041666666667" />
        <entry key="room/src/main/res/layout/layout_user_room.xml" value="0.3776041666666667" />
        <entry key="room/src/main/res/layout/layout_view_waft.xml" value="0.39166666666666666" />
        <entry key="room/src/main/res/layout/view_item_gift.xml" value="0.67" />
        <entry key="room/src/main/res/layout/view_svga.xml" value="0.3619791666666667" />
        <entry key="room/src/main/res/layout/view_waft.xml" value="0.39166666666666666" />
        <entry key="tuikit/src/main/res/drawable/message_send_border.xml" value="0.204" />
        <entry key="tuikit/src/main/res/layout/activity_camera.xml" value="0.303125" />
        <entry key="tuikit/src/main/res/layout/chat_input_layout.xml" value="0.3015625" />
        <entry key="tuikit/src/main/res/layout/chat_layout.xml" value="0.303125" />
        <entry key="tuikit/src/main/res/layout/conversation_adapter.xml" value="0.20833333333333334" />
        <entry key="tuikit/src/main/res/layout/conversation_layout.xml" value="0.3776041666666667" />
        <entry key="tuikit/src/main/res/layout/conversation_search_adapter.xml" value="0.3776041666666667" />
        <entry key="tuikit/src/main/res/layout/forward_fragment.xml" value="0.3776041666666667" />
        <entry key="tuikit/src/main/res/layout/message_adapter_content_image.xml" value="0.303125" />
        <entry key="tuikit/src/main/res/layout/title_bar_layout.xml" value="0.3015625" />
        <entry key="user/src/main/res/drawable/progress_bar.xml" value="0.3333333333333333" />
        <entry key="user/src/main/res/drawable/shape_37393f_444652.xml" value="0.33177083333333335" />
        <entry key="user/src/main/res/drawable/shape_c3a165_ead6a7_top_10.xml" value="0.3333333333333333" />
        <entry key="user/src/main/res/drawable/shape_eff1f4.xml" value="0.4078125" />
        <entry key="user/src/main/res/drawable/shape_f7f8fa.xml" value="0.4078125" />
        <entry key="user/src/main/res/drawable/shape_f7f8fa_5.xml" value="0.4078125" />
        <entry key="user/src/main/res/drawable/shape_f7f8fa_top20.xml" value="0.21458333333333332" />
        <entry key="user/src/main/res/drawable/shape_ff9300_5.xml" value="0.4078125" />
        <entry key="user/src/main/res/drawable/shape_white_stroke.xml" value="0.3333333333333333" />
        <entry key="user/src/main/res/layout/activity_country.xml" value="0.3625" />
        <entry key="user/src/main/res/layout/activity_level.xml" value="0.315625" />
        <entry key="user/src/main/res/layout/activity_recharge.xml" value="0.36302083333333335" />
        <entry key="user/src/main/res/layout/activity_setting.xml" value="0.36302083333333335" />
        <entry key="user/src/main/res/layout/activity_task.xml" value="0.3776041666666667" />
        <entry key="user/src/main/res/layout/activity_user_edit.xml" value="0.3638968481375358" />
        <entry key="user/src/main/res/layout/dialog_sex.xml" value="0.34057971014492755" />
        <entry key="user/src/main/res/layout/fragment_anchor.xml" value="0.3015625" />
        <entry key="user/src/main/res/layout/fragment_anchor_level.xml" value="0.3171875" />
        <entry key="user/src/main/res/layout/fragment_daily.xml" value="0.39166666666666666" />
        <entry key="user/src/main/res/layout/fragment_newer.xml" value="0.39166666666666666" />
        <entry key="user/src/main/res/layout/fragment_rich.xml" value="0.3015625" />
        <entry key="user/src/main/res/layout/fragment_rich_level.xml" value="0.33" />
        <entry key="user/src/main/res/layout/item_black.xml" value="0.34601449275362317" />
        <entry key="user/src/main/res/layout/item_country_large_padding.xml" value="0.3625" />
        <entry key="user/src/main/res/layout/item_follow_fan.xml" value="0.39166666666666666" />
        <entry key="user/src/main/res/layout/item_letter.xml" value="0.3625" />
        <entry key="user/src/main/res/layout/item_level.xml" value="0.39166666666666666" />
        <entry key="user/src/main/res/layout/item_recharge.xml" value="0.39166666666666666" />
        <entry key="user/src/main/res/layout/item_room_black.xml" value="0.36302083333333335" />
        <entry key="user/src/main/res/layout/item_task.xml" value="0.25" />
        <entry key="user/src/main/res/layout/layout_list.xml" value="0.39166666666666666" />
      </map>
    </option>
  </component>
  <component name="FindBugsConfigurable">
    <option name="make" value="true" />
    <option name="effort" value="default" />
    <option name="priority" value="Medium" />
    <option name="excludeFilter" value="" />
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_1_8" default="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
  <component name="SuppressionsComponent">
    <option name="suppComments" value="[]" />
  </component>
</project>